Subject: Trainer Candidate - Kaushik Baishya
From: Kaushik Baishya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:31:14 -0400

| | Tech Support Test

Name | Kaushik Baishya
E-mail | [email-masked]
Phone Number | (91) 9678241537
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi saket

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ICICI LOMBARD | Unit sales manager | 18/10/20 | 31500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Within a week
Please briefly describe your work experience specifically in training? | Working through branch banking, training the RM’s, Conducting SME meetings, competitive Analysis, sales, handling customer objection, customer service,
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As I was working through Branch Banking of ICICI, I usually train the RM’s of the assigned branches, i was having three branches with me in Chandni Chowk region. The most difficult situation is to motivate them and sustain the importance of my product in their eye. As this RM’s has different product to sale . So I appreciate them whenever they does good in increasing my revenue infront of their Branch Manager by giving a gift hamper. This things boost their moral value and i say more then a gift what matter is recognition of your excellant work and i bring a competitive environment in the branch.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means attending the customers objection and making sure that their needs are met in a manner that reflects positivity of the company.
Great customer service will always reflect that how important is the customer to the company or business . The interaction should be in such a manner that the impression for the particular service will last for ever.

What according to you makes you a good candidate for this position? | I have already worked in the service sector earlier and i know the importance of handling customers objection and after sale service and most importantly i am a very positive guy who smiles even after a bad day.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |